MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005054ATutorForumspublic2012-08-22 09:072012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005054: missing tbody forums
Descriptionhttp://www.atutor.ca/view/3/23443/1.html [^]
When clicking the Forums tab from within a course, the table for the forum listing generated by .../mods/_standard/forums/forum/list.php is missing the beginning tbody tag:

<table class="data static" summary="" rules="rows">
<thead>
<tr>
    <th scope="col">Forum</th>
    <th scope="col">Number of Threads</th>
    <th scope="col">Number of Posts</th>
    <th scope="col">Last Post</th>
</tr>
</thead>

<tr>
    <td><a href="mods/_standard/forums/forum/index.php?fid=21">General Discussion</a> <a href="mods/_standard/forums/forum/subscribe_forum.php?fid=21">
                            
<img border="0" src="http://www.citutor.org/SITES/ATutor_203/images/subscribe-envelope.png" [^] alt="" /> Subscribe</a>


                </td>
                <td align="center" valign="top">65</td>
                <td align="center" valign="top">214</td>
                <td align="right" valign="top">2010-11-30 8:09:35 </td>
            </tr></tbody></table>
TagsNo tags attached.
Affects versionSVN
SVN Revision#398c586..42dcb79 master -> master
Attached Files

- Relationships

-  Notes
(0005805)
greg (administrator)
2012-08-22 09:15

added in missing tbody element around forum list
(0005814)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-08-22 09:07 greg New Issue
2012-08-22 09:07 greg Status new => assigned
2012-08-22 09:07 greg Assigned To => greg
2012-08-22 09:15 greg SVN Revision# => 398c586..42dcb79 master -> master
2012-08-22 09:15 greg Note Added: 0005805
2012-08-22 09:15 greg Status assigned => resolved
2012-08-22 09:15 greg Fixed in Version => 2.1
2012-08-22 09:15 greg Resolution open => fixed
2012-08-31 17:48 greg Note Added: 0005814
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker